/* last updated 4/27/18, 5:19pm */

/* GENERAL to override the template which had way too much top margin. ------------------ */
h1, h2, h3, .h1, .h2, .h3 { 
	margin: 6px 0 10px 0; 
}


/* HEADER ----------------------- */
.seStoreName { 		/* Used to hide this to clean up the header, but now using to show Corvallis under our logo */
	margin: 0; padding: 0;
}

.seHeaderActionsInner { 	/* show badge with addresses, phone, hours. Ultimately I wish I didn't have to use a background image. I'd love to be able to use html so it could be text, have links, etc. */
	background-image: url("/merchant/3207/images/site/locationsbg2.jpg"); 
	background-repeat: no-repeat;
	background-position: right top; 
/*
shorthand could be:
background: url(/merchant/3207/images/site/locationsbg.jpg) no-repeat right top;
*/
}

#PageHeader {
	background-image: url("/merchant/3207/images/site/headerbackground.jpg"); 
	background-repeat: no-repeat;
	background-position: center; 
	background-size: cover;
}

.sePage .sePageLayout .sePageMain {
	margin-top: 8px; 	/* closing gap at top of page */
}

.input-group-btn { 
	background: #fff;  	/* for search box in header */
}

/* sizing down a couple points so "Corvallis OR" aligns with logo in the header */
.seStoreName h1 {
    font-size: 31px !important;
}




/* Panels to call out a section or sidebar. ------------------------- */
.infopanel {
	clear: both;
	background: #f0f0f0; 
	padding: 20px 40px 8px 30px; 
	border-radius: 25px;
	margin: 20px 30px 50px 30px; 
}
.infopanel-border {		/* border only, no fill */
	border: 1px solid #ccc;
	border-radius: 22px;
	padding: 15px 25px; 
	margin: 20px 0 20px 30px; 
}


.panel {		/* Created for bike rental page. Just a gray background with rounded corners */
	background: #ccc; 
	border-color: #5b8033;
	border-radius: 15px;
	text-align: center;
	padding: 0;
	margin-top: 25px;
}





/* Responsive Iframe -------------------------- */
/* Great for videos (see bike fit page for example). Not using for rentitbiz anymore. */
.resp-iframe {
  position: relative;
  height: 0;
  overflow: hidden;
}
.resp-iframe-16x9 {
  padding-bottom: 56.25%;
}
.resp-iframe iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* Footer --------------------------------- */

.seFooterList {		/* I'm baffled why just "footer" didn't work. It does on my sample pages, but not on our SE site. */
   background: url(/merchant/3207/files/bgfooter-trees.png) #000 repeat-x !important; /* important may no longer be necessary */
}

#randfooter {
	color: #fff;
	margin: 0 auto;
	font-family: sans-serif;
}
#randfooter table {
	color: white;
	margin 0 auto;
}
#randfooter h2 {
	color: white;
	margin: 3px 0 3px 0; 
	padding: 0;
}
#randfooter h2 span {
	white-space: nowrap;
	padding: 0 10px;
}
#randfooter h3 {
	color: white;
	margin: 3px 0 10px 0;
}
#randfooter h3 span {
	white-space: nowrap;
}
#randfooter h4 {
	color: white;
	margin: 3px 0 4px 0;
}
#randfooter p {
	color: white;
	margin: 0 0 8px 0;
}
#storehours { 
	padding: 9px 0 0 0;
}
#storehours span {
	white-space: nowrap;
	padding: 0 4px;
}
#randfooter a {
	text-decoration: underline;
	color: #fff; 
}
#shopaddresses {
	text-align: center;
}
#sociallinks {
	clear: both;
	margin: 25px 0;
}
#sociallinks span {
	background: #333;
	margin: 4px 6px 15px 0;
	padding: 0 3px;
}

